@charset "UTF-8";
/*サービス内容*/

/* 見出し h1背景画像はカテゴリーごとに変更する*/
h1 {
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	background: url(../img/service_title.jpg) center center no-repeat;
	background-size: cover;
	background-color: #fff;
}
@media (max-width: 600px) {
	h1 {
		background: url(../img/service_title.jpg) center right -190px no-repeat;
		margin-top: 0;
		padding-top: 25px;
		padding-bottom: 20px;
		}
}


/*強調文字*/
.tx_orangeb {
	color: #EC8340;
	font-weight: bold;
}
.tx_bold {
	font-weight: bold;
}


/*共通*/
.service h3  {
	position: relative;
	padding-left: 26px;
	line-height: 1.5;
	font-size: var(--font-size20);
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

.service h3:before{ font-family: FontAwesome;
	content: "\f0c8";
	position: absolute;
	font-size: var(--font-size20);
	left: 0;
	top: 0;
	color: var(--accent-color2);
}

.service h4  {
	line-height: 1.5;
	font-size: var(--font-size18);
	font-weight: bold;
	margin-bottom: 5px;
}


.marker {
background: linear-gradient( 0deg, #F7E753 0.5em, transparent 0.5em);
}


/*特徴*/
.feature {	
}
.feature h2.headingTitle-star {
	margin-bottom: 20px;
}
.feature-inner {
	background: var(--bg-color);
	padding: 1rem 2rem 1.2rem;
	border-radius: 12px;
	margin-bottom: 40px;
}

.feature-inner-item {
	margin-bottom: 20px;
}
.feature-inner-item p {
	line-height: 1.8;
	letter-spacing: 0.03em;
}
.feature-photo img {
	margin-bottom: 10px;
}
.feature-photo {
	margin-bottom: 40px;
}
.feature-photo-item {
	margin-bottom: 20px;
}
@media (min-width: 768px) {
	.feature-inner {
		padding: 1.6rem 3.5rem 1.5rem;
	}
	.feature-photo	{
		display: flex;
		justify-content: space-between;
		gap: 15px;
		margin-bottom: 80px;
	}
	.feature-photo-item {
		width: 50%;
	}
	.feature-inner-item p {
		font-size:var(--font-size17);
	}
}


/*1日の流れ*/
.service-timeline-inner {
 	width: 100%;
 	margin-inline: auto;
 	line-height: 1.5;
	background: var(--bg-color);
	padding: 2rem;
	border-radius: 12px;
	margin-bottom: 20px;
}

.service-timeline__list {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;/*1rem*/
  margin: 0;
  padding: 0;
}
.service-timeline__item {
 	display: flex;
 	flex-direction: column;
 	gap: 0.25rem;
 	padding-bottom: 0.5rem;/*1rem*/
	border-bottom: 1px solid var(--accent-color3);
	font-size: var(--font-size17);
}
.service-timeline__item:last-child {
 	border-bottom: none;
 	padding-bottom: 0;
}

.service-timeline__time {
	color: var(--accent-color2);
  	ont-weight: 700;
 	font-variant-numeric: tabular-nums; /* 数字の幅を揃える */
}
.service-timeline__content {
  margin: 0;
}

.service-timeline-info {
	margin-top: 20px;
}

@media (min-width: 480px) {
  .service-timeline__item {
		flex-direction: row;
   		align-items: flex-start;
		gap: 2rem;
  }
	.service-timeline__list {
	  gap: 0.8rem;
	}
	.service-timeline__item {
		padding-bottom: 0.8rem;
	}
  .service-timeline__time {
		flex-shrink: 0;
	 	font-size: var(--font-size18);
    	width: 5rem;
    	text-align: right;
  }
}